const wavesurfer = WaveSurfer.create({
    container: '#waveform',
    waveColor: '#ccc',
    progressColor: '#f00',
    barWidth: 5,
    barRadius: 10,
    url: './mp3/1.mp3',
  })
  
 

let playBtn=document.getElementById('playBtn');

playBtn.addEventListener('click',()=>{
    wavesurfer.playPause();
    if(playBtn.src.includes('play.png')){
        playBtn.src='paus.png'
    }else{
        playBtn.src='play.png'
    }
})